<?php
	
	switch ($acao) {
		case 'insert':

			include 'paineis/loja/cadastra-produtos.php';

		break;

		case 'listar':
		
			include 'paineis/loja/lista-produtos.php';

		break;

		case 'alterar':

			include 'paineis/loja/altera-produto.php';

		break;

		case 'excluir':

			include 'paineis/loja/exclui-produto.php';

		break;
	}
?>